#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='libsoundio-dbg (<< 1.0.2-3~)'

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.md
